[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# QueryDescription

## Declaration

Source position: intfgraphics.pas line 676

`function QueryDescription(`
`AFlags: TRawImageQueryFlags;`
`AWidth: Integer = - 1;`
`AHeight: Integer = - 1`
`):TRawImageDescription; procedure QueryDescription(`
`var ADesc: TRawImageDescription;`
`AFlags: TRawImageQueryFlags;`
`AWidth: Integer = - 1;`
`AHeight: Integer = - 1`
`);`